<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_LEADS_IEP_INITIAL_EMAIL_1_FROM_IEP_INITIAL_EMAIL_TITLE'] = 'Initial Email';
$mod_strings['LBL_LEADS_IEP_INITIAL_ENGAGEMENT_1_FROM_IEP_INITIAL_ENGAGEMENT_TITLE'] = 'Initial Engagement';
$mod_strings['LBL_LEADS_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Document Attachments';
$mod_strings['LBL_LEADS_AOS_QUOTES_1_FROM_AOS_QUOTES_TITLE'] = 'Initial Event Approval';
$mod_strings['LBL_LEADS_NOTES_1_FROM_NOTES_TITLE'] = 'Notes';
$mod_strings['LBL_LEADS_EAP_EVENT_APPROVAL_1_FROM_EAP_EVENT_APPROVAL_TITLE'] = 'Expression of Interest';
$mod_strings['LBL_LEADS_EDP_EVENT_DOCUMENTS_1_FROM_EDP_EVENT_DOCUMENTS_TITLE'] = 'Bid Submission';
$mod_strings['LBL_LEADS_EDP_ENDORSEMENTS_1_FROM_EDP_ENDORSEMENTS_TITLE'] = 'Endorsements';
$mod_strings['LBL_LEADS_AOS_INVOICES_1_FROM_AOS_INVOICES_TITLE'] = 'Bid Presentation';
$mod_strings['LBL_LEADS_AOS_CONTRACTS_1_FROM_AOS_CONTRACTS_TITLE'] = 'Site Inspection';
$mod_strings['LBL_LEADS_JJWG_MAPS_1_FROM_JJWG_MAPS_TITLE'] = 'Maps';
$mod_strings['LBL_LEADS_MOU_MOU_1_FROM_MOU_MOU_TITLE'] = 'MOU';
$mod_strings['LBL_LEADS_LSP_LEAD_STATUS_1_FROM_LSP_LEAD_STATUS_TITLE'] = 'Lead Status';
$mod_strings['LBL_LEADS_PROJECT_1_FROM_PROJECT_TITLE'] = 'Projects';
$mod_strings['LBL_STP_SALES_TARGET_LEADS_1_FROM_STP_SALES_TARGET_TITLE'] = 'Sales Target';
$mod_strings['LBL_LEADS_USP_UPDATE_LEAD_STATUS_1_FROM_USP_UPDATE_LEAD_STATUS_TITLE'] = 'Update Lead Status';
$mod_strings['LBL_LEADS_EDP_EVENT_DOCUMENTS_1_FROM_LEADS_TITLE'] = 'Bid Submission';
